Subject: Re: bug#20176: M-x man ellipsis completions not expanded

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Fri, 02 Aug 2019 20:31:32 +0800

Too late. I don't have that stuff here anymore. So OK. Done.